<template>
  <v-card
    dark
    class="ma-4"
  >
    <v-card-title class="pink">
      <div class="headline">{{title}}</div>
    </v-card-title>
  </v-card>
</template>

<script>
export default {
  props: ['title']
}
</script>

<style scoped>

</style>
